{% extends 'bases/global.html.twig' %}

{% block head %}
  {{ parent() }}
  <title>{% block title %}{% endblock %}</title>
  {% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('public') }}
  {% endblock %}
  <!--     Fonts and icons     -->
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Roboto+Slab:400,700|Material+Icons" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" />
  <script src="https://kit.fontawesome.com/04582d4f8b.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
  <link rel="icon" href="{{ asset('build/images/z-zoomed-yellowTransparency.png') }}" type="image/png"/>
  <link rel="shortcut icon" href="{{ asset('build/images/z-zoomed-yellowTransparency.png') }}" type="image/png"/>
  <script src="https://twemoji.maxcdn.com/v/latest/twemoji.min.js" crossorigin="anonymous"></script>
{% endblock %}

{% block body %}
  {{ parent() }}
  <ul id="slide-out" class="sidenav">
    <li><div class="user-view">
      <div class="background">
        <img src="{{ asset('build/images/vaporlake.jpeg') }}">
      </div>
      <div class="background overlay-black"></div>
      <div>
        <img class="circle" src="{{ asset('build/images/zeueDana.png') }}">
        <span class="white-text name">Alex (@zeue)</span>
        <a href="mailto:zeuedude@gmail.com" target="_top"><span class="white-text email">zeuedude@gmail.com</span></a>
      </div>
    </div></li>
    <li><a class="subheader">Personal</a></li>
    <li><a href="{{path("about")}}"><i class="material-icons">person</i>About</a></li>
    <li><a class="sb-disabled" href="javascript:null"><i class="material-icons">format_bold</i>Blog</a></li>
    <li><a class="sb-disabled" href="javascript:null"><i class="material-icons">speaker</i>Music</a></li>
    <li><a class="sb-disabled" href="javascript:null"><i class="material-icons">camera</i>Photography</a></li>
    <li><div class="divider"></div></li>
    <li><a class="subheader">Business</a></li>
    <li><a href="{{path("hosting")}}"><i class="material-icons">memory</i>Hosting</a></li>
    <li><a class="sb-disabled" href="javascript:null"><i class="material-icons">device_hub</i>Ops</a></li>
    <li><a class="sb-disabled" href="javascript:null"><i class="material-icons">security</i>Security</a></li>
    <li><a class="sb-disabled" href="javascript:null"><i class="material-icons">videogame_asset</i>Game Design</a></li>
    <li><a class="sb-disabled" href="javascript:null"><i class="material-icons">web</i>Web Development</a></li>
  </ul>
  <div class="fixed-action-btn">
    <a id="menu" class="btn-floating btn-large blue sidenav-trigger tooltipped" data-position="left" data-tooltip="Open Menu" data-target="slide-out">
      <i class="medium material-icons">menu</i>
    </a>
    <ul>
      <li><a href="//gitlab.com/zeue" target="_blank" class="btn-floating gitlabcolor tooltipped" data-position="left" data-tooltip="GitLab"><i class="fab fa-gitlab"></i></a></li>
      <li><a href="//github.com/zeue" target="_blank" class="btn-floating white tooltipped" data-position="left" data-tooltip="GitHub"><i class="fab fa-github black-text"></i></a></li>
      <li><a href="//discord.gg/svfxhT7" target="_blank" class="btn-floating discordcolor tooltipped" data-position="left" data-tooltip="Discord"><i class="fab fa-discord"></i></a></li>
      <li><a href="//twitter.com/zeuedude" target="_blank" class="btn-floating blue tooltipped" data-position="left" data-tooltip="Twitter"><i class="fab fa-twitter"></i></a></li>
    </ul>
  </div>
  <div id="menuTapTarget" class="tap-target blue" data-target="menu">
    <div class="tap-target-content white-text">
      <h5>Hello there!</h5>
      <p>Looks like it's your first time visiting the site, not to worry, just click on me to open the navigation sidebar where you can find whatever you need.</p>
    </div>
  </div>
{% endblock %}

{% block javascripts %}
  {{ parent() }}
  {{ encore_entry_script_tags('jquery') }}
  {{ encore_entry_script_tags('public') }}
{% endblock %}
